cURL
curl --request POST \ --url https://gobl.dev/v0/verify \ --header 'Content-Type: application/json' \ --data ' { "data": "<unknown>", "publickey": { "kty": "EC", "crv": "P-256", "alg": "ES256", "use": "sig", "kid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "x": "<string>", "y": "<string>", "d": "<string>" } } '
{ "ok": true }
Checks the signature(s) on a GOBL envelope using the provided public key.
Documentation IndexFetch the complete documentation index at: https://docs.gobl.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gobl.org/llms.txt
Use this file to discover all available pages before exploring further.
Signed GOBL envelope to verify.
ES256 public key in JWK format.
Show child attributes
Verification passed
true